/**
* Theme Name: Hara Child
* Description: This is a child theme for Hara
* Author: Thembay
* Author URI: https://thembay.com/
* Version: 1.0.3
* Template: hara
*/


/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */



.header-default ul.navbar-nav > li.current_page_item > a {
color: #AD7F2A;
}

.header-default ul.navbar-nav > li:hover > a {
color: #AD7F2A;
}

.cart-dropdown .cart-icon span.mini-cart-items {
background: #AD7F2A;
}

.cart-dropdown .cart-icon:hover {
  color: #AD7F2A;
}

.product.v1 .group-add-to-cart .add-cart a {
background: #ea1c24;
}

.product.v1 .group-add-to-cart .add-cart a:hover {
background: #000;
}


.product.v1 .group-add-to-cart .add-cart a {
  display: inline-block !important;
}

.product.v1 .caption {
text-align: center !important;
}

.woocommerce div.product span.price {
  display: inline !important;
}

.woocommerce div.product span.price {
color: #fe0097;
}

.product.v1 .name {
  text-transform: uppercase;
  font-size: 16px;
}

.tbay-body-default .main-page a:hover {
color: #000;
}

.tbay-filter {
display: none;
}


.wpcf7-form input {
border: 1px solid #000 !important;
width: 100%;
margin-bottom: 15px;
}

.wpcf7-form textarea {
border: 1px solid #000 !important;
width: 100%;
resize: none;
margin-bottom: 15px;
}

.woocommerce-product-rating, #tabs-list-reviews {
display: none !important;
}
.woocommerce-tabs h2 {
display: none !important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
color: #ea1c24;
}

.woocommerce #shop-now .single_add_to_cart_button:hover {
background: #fe0097;
}

.cart-bottom .continue-to-shop a, .coupon .box input[type="submit"], .woocommerce a.button.alt, .woocommerce-checkout-payment .place-order button.button.alt {
background: red !important;
}

.woocommerce table.shop_table > tbody > tr > td .woocommerce-Price-amount, .tb-cart-form .shop_table .product-subtotal .woocommerce-Price-amount, .woocommerce table.shop_table > tfoot > tr > td .woocommerce-Price-amount  {
color: red;
}

.searchform {
display: none !important;
}

.logo-mobile-img {
display: none;
}

.page-id-25 .breadcrumbs-image img {
    display: none;
}
.page-id-25 .tbay-breadcrumb.breadcrumbs-image {
  padding: 80px;
}

  .product.v1 .group-buttons,
  .tbay-quick-view {
    opacity: 0;
    visibility: hidden;
    right: 0;
    position: relative;
    top: 0;        
    }
    .product.v1 .group-add-to-cart {
            position: relative;
    bottom: 0px;
    opacity: 1;
    visibility: visible;
    }
.woocommerce .woocommerce-checkout #place_order, .woocommerce-page .woocommerce-checkout #place_order{
	position: relative!important;
}
.topbar-device-mobile .topbar-icon-home ~ .tbay-element-mini-cart {
   
    display: none!important;
}



@media screen and (max-width: 480px) {
    .woocommerce-cart .bottom-bar,
    .woocommerce-checkout .bottom-bar {
        display: none!important;
    }
    .mobile-btn-cart-click>*#tbay-click-addtocart:before {
        content: "Adauga in cos";
        background: #000;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
    }
    .product-block .add-cart {
        display: block;
    }
    .product.v1 .group-add-to-cart .add-cart a {
    font-size: 13px !important;
}
}